body {
   font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;/*14px;*/
}

a {
	outline: 0 !important;
  color: #0088CC;/* #428bca;*/
  
}

a:hover,
a:focus {
  color: #005580;/*#2a6496;*/
  /*box-shadow:0 0 8px #888;*/
  outline: 0 !important;
}
.img-thumbnail {
  border: 12px solid #dddddd;
}

a.thumbnail:hover,
a.thumbnail:focus {
	
  
}


/***********/


.wrap {
      overflow: hidden;
      margin: 10px;
    }
    .box {
      float: left;
      position: relative;
      width: 25%;
      padding-bottom: 15%;
    }
    .boxInner {
      position: absolute;
      left: 10px;
      right: 10px;
      top: 10px;
      bottom: 10px;
      overflow: hidden;
      height: 90%;
    }
    .boxInner img {
     max-width: 100%;
     max-height: 100%;
     margin: auto;
     
    }
    .boxInner .titleBox {
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      margin-bottom: -500px;
      background: #000;
      background: rgba(0, 0, 0, 0.5);
      color: #FFF;
     /* padding: 10px;*/
      text-align: center;
      -webkit-transition: all 0.3s ease-out;
      -moz-transition: all 0.3s ease-out;
      -o-transition: all 0.3s ease-out;
      transition: all 0.3s ease-out;
    }
    div.no-touch .boxInner:hover .titleBox, div.touch .boxInner.touchFocus .titleBox {
      margin-bottom: 0;
    }
    
    @media only screen and (max-width : 480px) {
      /* Smartphone view: 1 tile */
      .box {
        width: 100%;
        padding-bottom: 100%;
      }
    }
    @media only screen and (max-width : 650px) and (min-width : 481px) {
      /* Tablet view: 2 tiles */
      .box {
        width: 50%;
        padding-bottom: 50%;
      }
    }
    @media only screen and (max-width : 1050px) and (min-width : 651px) {
      /* Small desktop / ipad view: 3 tiles */
      .box {
        width: 33.3%;
        padding-bottom: 33.3%;
      }
    }
    
    @media only screen and (max-width : 1290px) and (min-width : 1051px) {
      /* Medium desktop: 4 tiles */
      .box {
        width: 25%;
        padding-bottom: 15%;
      }
    }

/***********/






.tilt {
         
          border: 5px solid #fff !important;
          border-radius:0px !important;         
}


.navbar {
  margin-bottom: 15px;
}
.navbar-static-top {
  border-width: 1px 0 1px;
}

@media screen and (min-width: 768px) {
  
  .jumbotron {
       padding-top: 15px !important;
       padding-bottom: 50px !important;
       background-color: #FFFFFF !important;
       border: 1px solid #CCCCCC !important;
  }
 
}


.jumbotron {
     
       background-color: #FFFFFF !important;
       border: 1px solid #CCCCCC !important;
  }

.jumbotron h4{
	line-height: 30px !important;
}


.carousel-inner {
  background-color: #FFFFFF;
  padding: 0px 0px 0px 0px
}


.carousel-inner > .item {
height: 100%;/*300px;*/
  background-color: #5C97B5 !important;/*#D9EDF7;*/
}

.carousel-control.left {
 background:none;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}
.carousel-control.right {
  right: 43px !important;
  left: auto;
  background:none;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
.carousel-indicators li {
   border: 1px solid #ffffff;/*#5E7D7E;*/
}

.carousel-indicators .active {
  background-color: #ffffff;/*#5E7D7E;*/
}

@media screen and (min-width: 768px) {
    .carousel-indicators {
    bottom: 0px;/*20px;*/
  }
}






/*NEWWWWW*/
.submenu_container_div{
	background: none repeat scroll 0 0 #E6E6E6 !important;
	border-radius: 5px 5px 5px 5px;padding: 10px 0 10px 10px;
	width: 88% !important;
}

#toTop {
	    width:100px;border:1px solid #fff;background:#006699;text-align:center;
        padding:5px; position:fixed; /* this is the magic */
        bottom:10px; /* together with this to put the div at the bottom*/
        right:5px;cursor:pointer;display:none;color:#fff;font-family:verdana;font-size:12px;
        -webkit-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;font-weight: bold;
}

.socialtag_container_div{
	border: 1px solid #CCCCCC;border-radius: 5px 5px 5px 5px;
	box-shadow: 0 2px 0 #FFFFFF inset, 1px 1px 3px rgba(0, 0, 0, 0.25);padding: 3px; position: fixed;
	top: 167px;width: 65px;z-index: 1;
}

.alert-info-header {
  	color: #fff;
    font-weight: bold;
    font-size: 16px;
    padding: 0px !important;
}

.alert-info-header h3{
	background-color: #bf864d;
    color: #ffffff;
    padding: 7px 10px;
    font-size: 20px;
    border-radius: 2px;
    margin-top: 0px;
    font-family: 'Raleway', sans-serif;
    font-weight: 400 !important;}


.alert-info-header hr {
  margin-bottom: 12px !important;
  margin-top: 5px !important;
}

.alert-info-header .alert-link {
  color: #2d6987;
}

.alert-success-header {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
  font-weight: bold;
  font-size: 16px;
}

.alert-success-header hr {
  border-top-color: #c9e2b3;
}

.alert-success-header .alert-link {
  color: #356635;
}

.alert-warning-header {
  color: #c09853;
  background-color: #fcf8e3;
  border-color: #fbeed5;
  font-weight: bold;
  font-size: 16px;
}

.alert-warning hr {
  border-top-color: #f8e5be;
}

.alert-warning .alert-link {
  color: #a47e3c;
}

.alert-danger-header {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
  font-weight: bold;
  font-size: 16px;
}

.alert-danger hr {
  border-top-color: #e6c1c7;
}

.alert-danger .alert-link {
  color: #953b39;
}

.pad-none{
padding-left: 0px !important;padding-right: 0px !important;}

.carousel-img-cpation{
	font-size: 12px !important;
	font-weight: bold !important;
}

.div-height-30{
	height: 30px;
}
.thumbnail > img {
	max-height:125px;

	}
	.imgsld-div, .imgsld-div a{
	height: 150px;
	}
	
	/*.ftr { background:#0b2343;  border-top: 10px solid #ddd; float: left;  margin-top: 25px;  width: 100%; padding:20px 0; text-shadow:1px 1px 1px #000; font-size:12px}*/
	
	.ftr_div { background: #0b2343;
    
    text-shadow: 1px 1px 1px #000;
    font-size: 12px;
    color: #fff;
    width: 100%;
    padding-top: 33px;}
	
	
	.ftr_div a{color:#fff; font-family: 'Raleway', sans-serif;}
	
	
	.panel-default > .panel-heading.active {
    background-color: #065389;
    border-color: #065389;
    color: #FFFFFF;
    font-size: 16px;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
}
.badge {
        background-color: #cd6702;
		border-radius:2px;
		padding: 5px 7px;}
    
.panel-default > .panel-heading.active.home-catlist-header {
   	  background-color: #006699; color: #FFFFFF;
   	}
   	.panel-default > .panel-heading.active.home-catlist-header a {
   	  color: #FFFFFF;
   	}
   	
   	.panel-default > .panel-heading {
    background-color: #428BCA;
    border-color: #357EBD;
    color: #FFFFFF;
	border-radius: 4px 4px 0px 0px;
}
    
    .catArrow{float:left;font-size: 26px;font-weight: bold;margin-top:-9px;margin-left: 5px;}
.catArrow a {float: right !important;}

.catBold{color: red;font-size: 14px;font-weight: bold;float: left;}
.catBold a{color: red !important;}

.catNormal{font-size: 14px !important;float: left;}
.catNormal a{color: #2764AC !important;}

.subcat_li_style{
    /*margin: 0 15px;*/
    float: left;
    margin: 4px 10px 4px 15px;
	}

.list_group_item_active1{
  z-index: 2;
  background-color: #E5E4E2 !important;
  border-color: #E5E4E2 !important;font-weight: bold;color:#fff !important;
}

.form-horizontal .control-label {
    text-align: left !important;
}
.modal-dialog {
       padding-top: 165px;
   }
   
   .availability{
   color:green;
   }
   
    .availability-err{
   color:red;
   }
   
.mandatory {
    color: red;
    font-size: 12px;
    font-weight: bold;
    margin-left: 5px;
}
.warning1{font-size: 12px;color: #5C8103;}
.compulsory{color: red;}
hr{
	margin-top:0px !important;
}

.bl-bg{
	background-color: #F7F0ED  !important;/*E4F5FA*/
	border: 1px solid #F7F0ED  !important;/*CEE8EF*/
}

.bootstrap-select:not([class*="span"]) {
    width: 100% !important;
}
.dropdown-menu{
	 width: 100% !important;
	
}
.pad-btm-70{padding-bottom: 70px !important;}
.pad-btm-110{padding-bottom: 110px !important;}

.catpath-span{padding-left: 2px;padding-top: 2px;float: left;}
.pleft-2-div{padding-left: 2px;}
.active-cl{color: #2A6F83;}
.block-cl{color: red;}
.pending-cl{color: #E59F26;}
.expired-cl{color: blue;}

.panel-heading-homepage {
    background-color: #FFFFFF !important;
    border-color: #cccccc !important;
    color: #2A6F83 !important;
    font-weight: bold !important; 
}
.col-right0{padding-right: 0px !important;}
.panel-body {
    padding: 15px 15px 15px 5px !important;
    text-align: center !important;
}
.panel-default > .panel-heading{
	 text-align: center !important;
}
.table-responsive tr,.table-responsive th,.table-responsive td {
	text-align: center; !important;
}

.btn-modify{
	padding: 10px 15px !important;
	border-radius:5px !important;
	font-size: 13px !important;
}

.image_preview{width: 252px;max-height: 252px;border: 1px solid #CCCCCC;}
.image_preview_inner{margin: 12px;cursor: pointer;text-align: left;}
.image_popup{width: 724px;height: 433px;border: 8px solid #CCCCCC;position: fixed;background-color: #FFFFFF;z-index:1010;}
.image_pop_inner{width: 704px;height: 413px;text-align: center;vertical-align: middle;margin: 10px;display: table;}
.image_pop_close{width: 32px;height: 32px;background-image: url("../images/close.png");position: absolute;right: 0px;top: 0px;margin-top: -8px;margin-right: -8px;cursor: pointer;}
.behind_div{background-color:#000000;height:100%;width:100%;position:fixed;_position: fixed;top: 0%;left: 0%;z-index:1000;-moz-opacity: 0.6;opacity:.60;filter: alpha(opacity=60);}



.text-align-left-style{
	text-align: left;
	
}

.panel-body-padding-none
{
	padding-left: 0px !important;padding-right: 0px !important;
}

.panel-body-custom-fileds-style
{
	text-align: left !important;float: left;border: 0 !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;width: 100%;
}
.panel-custom-fileds-p-style{
	width: 100%;float: left;padding: 0px !important;margin: 0px !important;
}

.panel-title {
        font-size: 14px !important;
    font-family: 'Raleway', sans-serif;
}
.blank{
	background-color: #FFFFFF !important;
}
.popup-image-gal-thumb-first{
	max-width: 125px;min-height: 115px;
	max-height: 115px;padding: 15px !important;
	margin-right: 15px !important;
	border:8px solid #EEEEEE;border-radius:4px;cursor:pointer;
}
.popup-image-gal-thumb-others{
	 max-width: 125px;min-height: 115px;max-height: 115px;
	 padding: 15px !important;margin-right: 15px !important;
	 margin-left: 15px !important;border:8px solid #EEEEEE;
	 border-radius:4px;cursor:pointer;

	}
	.popup-image-gal-arrow{
	padding: 10px;margin-top: -20px;
	border: 8px solid #7087A3;color:#003164;
	}
	.normal-label{
	float: left !important;
	text-align: left !important;
	font-weight: normal !important;
	padding-left: 30px !important;
	}
	.strong-normal{
	font-size: 14px !important;
	font-weight: normal !important;
    }
    
    .btn-black {
  color: #FFFFFF;
  background-color: #474949;
  border-color: #474949;
}

.btn-black:hover,
.btn-black:focus,
.btn-black:active,
.btn-black.active,
.open .dropdown-toggle.btn-black {
  color: #FFFFFF;
  background-color: #3A3C3C;
  border-color: #2E2F2F;
}

.btn-black:active,
.btn-black.active,
.open .dropdown-toggle.btn-black {
  background-image: none;
}

.img-left{float: left;}
button{outline: none !important;}
.btn{outline: none !important;}
 .well-bgnone{background-image: #FFFFFF !important;}
 
 .row-without-margin{
    margin-left: 0px !important;
    margin-right: 0px !important;}
   
   .man-fields-style{ 
    border-color: #FAAFBA;
  outline: 0;
   box-shadow: 0px 0px 2px #FAAFBA;
   }
   
    .dropdown-man-fields-style{ 
    border-color: #FAAFBA;
     box-shadow: 0px 0px 2px #FAAFBA;
    outline: 0;
   }
   
   .alert-info-header-nfont{
   font-size: 12px !important;
   }
   .carousel-indicators{
   top: 100% !important;
   }
    
    .carousel-control{
    font-size: 40px !important;
    width: 0% !important;
    }
    
    .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{
    top: 40% !important;}
    
    
   /* .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{
    left: 15% !important;right: 15% !important;}
    
    .glyphicon-chevron-left-lt-new{
    left: 50% !important;
    }
    
    .glyphicon-chevron-left-rt-new{
    left: 0% !important;
    right: 50% !important;
    
    }*/
    
   a.none-decorate:hover{
   text-decoration: none !important; 
   /*font-size: 12px !important;*/
   }
   .navbar-nav > li > a {
    line-height: 30px !important;
   }
   .lp-zero{
   padding-left: 0px !important;
   }
   .rp-zero{
   padding-right: 0px !important;
   }
   .rp-15{
   padding-right: 15px !important;
   }
.carousel-indicators li {
	margin-top: 17px !important;
	margin-right: 4px !important;	
}
.marg-lft-1{
	width: 8% !important;
	height: 1px !important;
}
.marg-rht-5{
	margin-right: 5px !important;
}
.p-lft-40{
	padding-left: 40px !important;
}
.jumbo-div{
	padding-top:20px;
	padding-bottom:50px;
}

.well-green {
    background-color: #F4F5EB !important;
    border: 1px solid #D0D1B6 !important;
}
.well {
    background-color: #F7F0ED !important;
    border: 1px solid #E3D3CC !important;
}

.bootstrap-select > .btn {
    height: 35px !important;
}
.p-btm-10{
	padding-bottom: 10px !important;
}
.m-btm-10{
	margin-bottom: 10px !important;
}

.brder-white
{
	border:10px solid #DDDDDD !important;
	background-color: #FFFFFF !important;
}
.container .jumbotron {
	padding-right:0px !important; 

	}
.mceLayout{
border:1px solid #FAAFBA !important;
box-shadow:0 0 2px #FAAFBA !important;
outline: 0;
}

.slct-new-style
{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FAAFBA;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 2px #FAAFBA;
    outline: medium none;
    padding: 6px;
    width: 302px;
}

.slct-pad-new{
	padding: 5px 0px 0px 0px;
}
.slct-optgrp-pad-new{
	padding: 5px 0px 0px 3px;
}

div>.bl-bg:hover{
	box-shadow:0 0 8px #888888;
}

.hero-unit {
   margin-bottom: 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 20px;
    border-radius: 4px;
    background-color: #065389;
        padding: 20px 0px;
}
.maincat {
   
    height: auto;
    margin: 0px;
	padding-bottom: 18px;
}
.view-all-sites-div {
    text-align: center;

}

.maincat > ul {
  list-style-type:none; 
}
.maincat li a {
    font-size: 13px;
    line-height: 25px;
        font-style: italic;
        text-align: center;
		color:#FFFFFF;
		transition:.5s;
}

.maincat li a:hover{color: #ffa74f; transition:.5s;}






.hero-unit a {
   
}

.marketing{margin-top:40px; padding-bottom:70px;}


.form-group {
    margin-right: 0px !important;
    margin-left: 0px !important;
}


.cat_item{padding-bottom: 8px;}


.cat_item i{color: #ffa74f;
    font-size: 14px;
    padding-right: 5px;}


.side_bar{background-color: #eee;
    border: none;
    padding-bottom: 20px;
    box-shadow: none;
    border-radius: 0px 0px 4px 4px;}


.panel-list{padding-left: 15px;
    list-style-type: none;
    padding-right: 15px;}
	
.panel-list li a{
	display: block;
    border-bottom: 1px solid #d6bba2;
    padding: 9px 0px;
    color: #065389;
    text-decoration: none;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;}
	
.panel-list li a:before{content: "\f192";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #cd6702;
    font-size: 12px;
    padding-right: 0.5em;}
	
	.view-all-sites-div a{color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    border: 1px solid #ffa74f;
    padding: 5px 10px;
    border-radius: 2px;
    font-size: 11px; transition:.5s;}
	
	.view-all-sites-div a:hover{color:#ffa74f; text-decoration:none; transition:.5s;}
	
.navbar-default{background-color: #e6e6e6;
    border-color: #e6e6e6;}
	
	
	.navbar-default .navbar-nav > li > a {
    color: #065389;
    text-transform: uppercase;
    font-weight: 600 !important;
	font-family: 'Raleway', sans-serif;
}

.outer_bg{margin-left:-15px; margin-right:-15px;}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
    color: #a95b0d;
    text-transform: uppercase;
    font-weight: 600 !important;
}


.item_titile{font-family: 'Raleway', sans-serif;
    font-weight: 600;
    color: #9a5610;}

.content_p{overflow-wrap: break-word;font-size: 11px;font-family: Verdana, Geneva, sans-serif; color:#555555; font-family: 'Raleway', sans-serif;}


.item_outer{padding: 24px;
    background-color: #fffae8 !important;
    border: 1px solid #decf9a!important;}
	
.footer_col h3{font-family: 'Raleway', sans-serif;
    font-weight: 500;
    color: #d87c1e;
    font-size: 16px;
    text-shadow: none;
    padding-bottom: 10px;}
	
	
	.list-group-item:hover{background-color:#fffae8 !important;}
	
	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{color: #a95b0d;}

.content-outer{margin-top :0px;}



.a-to-z{
	display:inline;
	padding: 6px;
		}

.numeric_cat_div{
  list-style-type: none !important;
	
}

.numeric_cat_div i{color: #cd6702;
    padding-right: 5px;}

.website-set {
    padding-left: 7px;
	border-bottom :1px solid #f1e7e7 !important;}
	
	
	.lg_bg{padding: 45px;
    background-color: #f7f0ed;
    border-radius: 4px;
    border: 1px solid #E3D3CC !important;}
	
	
	.allcat ul{
	padding-left: 0px;
    padding-bottom: 15px;
    padding-top: 15px;
    margin-bottom: 0px;
	}
	
	.website-set h3 span{

    color: #005271;
    padding: 5px;
	background-color: #f1f1f1;
    border-radius: 2px;
	}
	.website-set .anchor {
    display: block;
    height: 65px;
    margin-top: -48px;
    visibility: hidden;
}

.panel-title > a{color: #fff;
    font-family: 'Quicksand', sans-serif;
    font-weight: 400;
    padding: 4px;
    font-size: 13px !important;}
	
.item_detail_head{background-color: #cecdcd;}
	
.all_item{
    margin-bottom: 0px !important;
    text-align: right;
    background-color: #cecdcd;
    padding: 11px 5px;
}

.publish_detail_head{background-color: #e6e6e6;
    padding: 5px 0px;
    margin-bottom: 10px;
    margin-top: 1px;}

.badge_premium{    position: absolute;
    left: -1px;
    top: 8px;
    background-color: #005dad;
    z-index: 1;
    color: #ffff;
    padding: 3px 10px;}
	
	.icon_outer{padding: 10px !important;}

.icon_outer ul{display: inline-block;
    margin: 0;
    padding: 0;
    zoom: 1;
    *display: inline;}


.icon_outer ul li{float: left;
    list-style-type: none;
}
	
	.thumb_outer{background-color: #ffffff;
	border: 1px solid #dddddd;
    border-radius: 4px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;}
	
		.thumb_outer span{margin-top:5px;}
		
		
		.img_thumbnail{max-height:70px;     
	display: block;
    height: auto;
    max-width: 100%;
    padding: 4px;
    line-height: 1.428571429;
	margin:auto;}
	
	
	.list_block{position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 0px 0;
    margin: 2px 0 0;
    font-size: 14px;
    list-style: none;
    background-color: #fffefe;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;}


.list_block li a{display: block;
    padding: 8px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #323232;
    white-space: nowrap;
    border-bottom: 1px solid #d5d5d5;}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #a95b0d;
    background-color: transparent;
}





.heading_title_div{  border-bottom: 1px solid #69aee8 !important;
    color: #1f437a !important;
    background-color: #b1ddf3 !important;
}
	
	
	.filter_bg{padding: 12px 0px 0px 0px;
    background-color: #517a9c !important;
    color: #fff;
    font-weight: 300 !important;
    border: none !important;}
	
	
		@media (max-width: 1200px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
  
  
  .navbar-collapse{background-color: #FFFFFF !important;
  }
  
  .navbar-default .navbar-nav > li > a{border-bottom: 1px solid #5c8db7;}
}


@media (min-width: 768px){
.navbar-collapse .navbar-nav.navbar-right:last-child {
    margin-right: -15px;
    margin-left: -15px;
}
}	
	
	
	
	
	
		
	

.modal.fade.in .lab-modal-body {
  bottom: 0;
  opacity: 1;
}

.lab-modal-body h1 {
  font-size: 4rem;
}

.lab-modal-body p {
  margin: 0 0 1.62rem 0;
  line-height: 1.62;
  font-weight: 300;
  font-size: 1.62rem;
  color: #666;
}

.lab-modal-body {
border-radius:5px;
  position: relative;
  bottom: -250px;
  margin: 150px auto 0;
  padding: 40px;
  max-width: 60%;
  height: auto;
  background-color: rgb(248, 250, 247);
  border: 1px solid #BEBEBE;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-out, bottom 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out, bottom 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out, bottom 0.3s ease-out;
  transition: opacity 0.3s ease-out, bottom 0.3s ease-out;
}

.close {
 position: absolute;
    right: 8px;
    top: 4px !important;
    color: #c50707;
    font-size: 21px;
    font-weight: 600;
    opacity: 0.6;
}

.popup-button {
  margin-top: 70px;
}


@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}	
	40% {-webkit-transform: translateY(-30px);}
	60% {-webkit-transform: translateY(-15px);}
}
 
@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
	40% {-moz-transform: translateY(-30px);}
	60% {-moz-transform: translateY(-15px);}
}
 
@-o-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
	40% {-o-transform: translateY(-30px);}
	60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-30px);}
	60% {transform: translateY(-15px);}
}

.bounce {
      text-align: center;
    margin: 0 auto;
    color: #FFFFFF;
	background:transparent;
	animation: bounce 2s infinite;
	-webkit-animation: bounce 2s infinite;
	-moz-animation: bounce 2s infinite;
	-o-animation: bounce 2s infinite;
}

.bounce:hover {
	animation: bounce 0s infinite;
	-webkit-animation: bounce 0s infinite;
	-moz-animation: bounce 0s infinite;
	-o-animation: bounce 0s infinite;
}

.demo_btn{position:fixed; bottom:0px; right:0px; left:0px; z-index:9999; border:none; outline:0;}


.demo_outer h4{text-align: center;color: #FF5722;}

.demo_outer h4 a{text-align: center;color: #FF5722; font-size:14px;}

.demo_outer img{margin:auto;}

.modal {
    display: none;
    position: fixed;
    z-index: 99999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.9);
}

.cok-out
{

background-color: #0065cd;
    color: #fff;
}
#cookie_accept p
{

padding-top:10px;
}
	
	.cookie-btn{background-color: #fb8500;
    color: #ffffff;
    margin-left: 10px;
    transition:1s;
}

.cookie-btn:hover{background-color: #d97300; transition:1s;}
	
	
	
	
	
	
	
	
	
	
	
	
	
/*-------------------------
.panel {
    padding: 15px;
    margin-bottom: 20px;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
.panel-heading {
    background-image: -moz-linear-gradient(center top , #ffffff, #f5f5f5);
    background-image: -webkit-linear-gradient(top, #ffffff, #f5f5f5);
}

.panel-heading {
    margin: -15px -15px 15px;
    border: none;
    border-bottom: 1px solid #ddd;
    padding: 7px 12px;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}
.panel-list {
    margin-left: 0px;
    padding-left: 15px;
}
.slidebar-left {
    width: 200px !important;
}
.pop-title{color:black !important;
font-family: museo-slab, "Helvetica Neue", Helvetica, Arial, sans-serif;}

*/
.header_bg
{
	
	min-height:80px;
}
.welcome_menu
{
	
		text-transform: uppercase;
    font-weight: 600 !important;
       color: rgb(6, 83, 137);
    float: right;
    padding-top:20px;
    padding-left:10px;
}

.all-cat-box-outer{margin:0px !important; margin-bottom:15px !important;}

